@charset "utf-8";
/* CSS Document */

* { padding: 0; margin: 0; text-decoration: none; border: none; }

html { /*background: url(../images/ins-bg.jpg) top center no-repeat;*/ font-family: "Open Sans", Arial, Helvetica, sans-serif; } 
hr { border: 1px solid #ddd; margin: 50px 0; } 

#top-banner { width: 990px; margin: 0 auto; overflow: auto; height: 120px; }
#contact { width: 250px; height: 60px; text-align: right; color: #0a3a5b; float: right; margin: 11px 1px; font-size: 14px; } 
#contact a { color: #0a3a5b; } 
#contact a:hover { color: #2b6f9d; }
#social { width: 55px; height: 42px; text-align: right; color: #0a3a5b; float: right; margin: 11px 1px; font-size: 14px; } 
#logo { width: 243px; float: left; margin: 15px 0 0 32px; }
#logo img { width: 260px; height: auto; }
#established { float: right; width: 200px; height: 18px; clear: right; font-size: 12px; font-weight: 700;color: #0a3a5b; margin: 10px 0 0; text-align: right; } 

#main-nav { background: url(../images/navigation-bg.jpg) repeat-x #cde4f3; width: 100%; height: 51px; text-transform: uppercase; }
#main-nav-wrapper { width: 990px; margin: 0 auto; }
#nav { margin: 0 auto; text-align: center; }
#nav ul ul { display: none; }
#nav ul li:hover > ul { display: block;	}
#nav ul { list-style: none; position: relative; display: inline-table; }
#nav ul:after { content: ""; clear: both; display: block; }

#nav ul li { float: left; }
#nav ul li:hover a { color: #0a3a5b; }
#nav ul li a { display: block; padding: 20px 38px 13px; color: #0a3a5b; font-weight: 700;  }
#nav ul li a:hover { color: #3b86b9; }
#nav ul ul { background: #cde4f3; border-radius: 0px; padding: 0; position: absolute; top: 100%; color: #0a3a5b;font-weight: 600; z-index: 999; }
#nav ul ul li { float: none; border-top: 1px solid #9fbad1;  position: relative; text-align: left; border-right: 1px solid #9fbad1; border-left: 1px solid #9fbad1;}
#nav ul ul li:first-child { border-top: none; } 
#nav ul ul li:last-child { border-bottom: 1px solid #9fbad1; } 
#nav ul ul li a { padding: 8px 13px; color: #fff; font-weight: 600; }	
#nav ul ul li a:hover { background: #fff; }
#nav ul ul ul { position: absolute; left: 100%; top:0; }

#slider-container { height: 480px; width: 100%; background: url(../images/slider-background.jpg); }
.slider-wrapper { width: 990px; margin: 0 auto; 1px solid red; }
#slider { width: 990px; }

#classes { background: url(../images/classes-bg.jpg); width: 100%; height: 183px; }
#classes-wrapper { width: 990px; margin: 0 auto;  text-transform: uppercase; }
.classes-cta li { width: 260px; height: 115px; background: url(../images/white-bg-transparent.png); padding: 10px 20px 0; display: block; float: left; margin: 29px 45px 0 0; }
.classes-cta li:last-child { margin-right: 0; }
.classes-cta h1 { color: #fff; font-weight: 800; font-size: 32px; text-align: center; line-height: 37px; }
.classes-cta p { color: #fff; font-weight: 500; font-size: 24px; text-align: center; }
ul.classes-cta { list-style-type: none; margin: 0 0 0; }
.classes-cta li a { color: #fff; }
.classes-cta li a:hover { color: #d4edf5; }


#body-content { width: 990px; margin: 0 auto; padding: 65px 0 100px; color: #0a3a5b; font-weight: 300; font-size: 22px; line-height: 27px; }
#body-content h1 { margin-bottom: 16px; font-weight: 300; font-size: 42px; line-height: 50px; }
#body-content h2 { margin: 30px 0 15px; font-weight: 300; font-size: 32px; }
#body-content h3 { margin: 50px 0 8px; font-weight: 600; font-size: 24px; }
#body-content h3 strong { font-weight: 800; }

#body-content p { margin-bottom: 20px; font-weight: 300; line-height: 28px;  }
#body-content ul { margin: 0 0 20px 50px;  }
#body-content a { font-weight: 400; color: #36a2ec; }
#body-content a:hover { color: #a1d0f1; }
#body-content strong { font-weight: 600; }

.body-image-right { float: right; margin: 10px 0 30px 40px; max-width: 450px; height: auto;  }
.body-image-left { float: left; margin: 10px 40px 30px 0; max-width: 450px; height: auto;  }
.small-text-italic { font-size: 80%; font-style: oblique; }
.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; right:100px; display:none; text-indent:-9999px; background: url('../images/icon_top.png') no-repeat; }



#reviews { background: url(../images/testimonials-bg.jpg); width: 100%; height: 556px;  } 
#reviews-wrapper { width: 990px; margin: 0 auto; }
#reviews-wrapper h1 { color: #fff; font-size: 46px; text-align:center; font-weight: 300; padding-top: 28px; }
.quote { width: 435px; display: block; float: left; margin-top: 42px; padding: 0 30px; }
.quote p { color: #fff; font-size: 24px; text-align: center; font-weight: 300; line-height: 32px; }
p.quoter { text-align: right; font-size: 26px; margin-top: 14px;  }
p.quoter-home { text-align: right; font-size: 18px; margin-top: -7px; }
#read-more-reviews { width: 100%; text-align: right; clear: both; padding-right: 30px; font-weight: 300; padding-top: 20px;  }
#read-more-reviews a { color: #fff; font-size: 16px;  }
#read-more-reviews a:hover { color: #aaadb0; }





#faqs { width: 100%; height: 525px; font-weight: 300; } 
#faqs-wrapper { width: 990px; margin: 0 auto; }
#faqs-wrapper h1 { color: #08b8f5; font-size: 46px; text-align:center; font-weight: 300; padding-top: 50px; }
#faqs-wrapper h2 { color: #0f4870; font-size: 28px; text-align:left; font-weight: 300; margin-bottom: 8px; }
.faq { width: 298px; display: block; float: left; margin-top: 30px; padding: 0 30px 10px 0;  }
.faq ul { margin: 4px 0 0 35px; }
.faq li, .faq p { color: #0f4870; font-size: 16px; text-align: left; font-weight: 300; line-height: 22px; margin-bottom: -2px; }

#read-more-faqs { width: 100%; text-align: right; clear: both; }
#read-more-faqs a { color: #0f4870; font-size: 16px;  }

#footer { width: 100%; background-color: #062a43; overflow: auto; height: 250px; }
#footer-wrapper { width: 990px; margin: 45px auto 0; }
#col1 { color: #fff; width: 328px;  float: left; }
.footer-logo { width: 220px; height: auto; margin-left: 25px; }
#col1 p { margin: 33px 0; font-weight: 300; font-size: 13px;}
.payment { margin-top: 8px; clear: both; }

#col2 { color: #afdbea; width: 600px;  float: right; text-align: right; margin-top: 3px; }
#col2 h1 { font-size: 24px; font-weight: 700; text-transform: uppercase; }
#col2 p { font-size: 16px; font-weight: 300; line-height: 20px; margin-top: 9px; }

#footer-bottom { width: 100%; background-color: #081925; height: 50px;  }
#footer-bottom-wrapper { width: 990px; margin: 0 auto; color: #117fa5;  overflow: auto; font-size: 13px; padding-top: 15px;  }
#footer-bottom-col1 {  width: 400px; float: left; }
#footer-bottom-col1 a { color: #3eadd4;  }
#footer-bottom-col1 a:hover { color: #71c9e8;  }
#footer-bottom-col2 {  width: 530px; float: right; text-align: right; }











